<?php

namespace App\Models\Product;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class ProductUnit extends Model {
	use SoftDeletes;
	protected $table = 'product_units';
	protected $fillable = ['name', 'sort'];
	protected $dates = ['deleted_at'];
	public function ProductVariety() {
		return $this->hasOne('App\Models\Product\ProductVariety');
	}
}
